body {
		background-color:#FFF;
		font-family:"Times New Roman", Times, serif, "MS Serif", "New York";
		font-size:14px;
		color:#333333;
		line-height:16px;
		margin-left:0px;
		margin-top:0px;
		/*overflow:hidden;*/
		
		}

a { color:#990000;
	text-decoration:none;
}

a:hover { 
	color:#990000;		
	text-decoration:underline;
	font-weight:bold;
}

#content {
		position:relative;
		left:50px;
		top:0px;
		width:650px;
		text-wrap:normal;
		text-align:justify;
		height:800px;
		overflow:auto;


}

#shadow {	
		position:absolute;
		left:0px;
		top:120px;
		background-image:url(shadow_box.gif);
		background-repeat:repeat-y;	
}



/*- Menu Tabs 1--------------------------- */
#tabs1 {
  float:left;
  width:100%;
	  background:#F4F7FB;
  font-size:93%;
  line-height:normal;
	  border-bottom:1px solid #BCD2E6;
  }
#tabs1 ul {
	  margin:0;
	  padding:10px 10px 0 50px;
	  list-style:none;
  }
#tabs1 li {
  display:inline;
  margin:0;
  padding:0;
  }
#tabs1 a {
  float:left;
  background:url("tableft1.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 4px;
  text-decoration:none;
  }
#tabs1 a span {
  float:left;
  display:block;
  background:url("tabright1.gif") no-repeat right top;
  padding:5px 15px 4px 6px;
  color:#627EB7;
  }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs1 a span {float:none;}
/* End IE5-Mac hack */
#tabs a:hover span {
  color:#627EB7;
  }
#tabs1 a:hover {
  background-position:0% -42px;
  }
#tabs1 a:hover span {
  background-position:100% -42px;
  }

  #tabs1 #current a {
		  background-position:0% -42px;
  }
  #tabs1 #current a span {
		  background-position:100% -42px;
  }

  /*- Menu 3--------------------------- */
  #menu3 {
        width: 200px;
        margin: 10px;
        border-style: solid solid none solid;
        border-color: #BCD2E6;
        border-size: 1px;
        border-width: 1px;
        }

#menu3 li a {
        height: 32px;
          voice-family: "\"}\"";
          voice-family: inherit;
          height: 24px;
        text-decoration: none;
        }

#menu3 li a:link, #menu3 li a:visited {
        color: #8BADCF;
        display: block;
        background:  url(menu3.gif);
        padding: 8px 0 0 10px;
        }

#menu3 li a:hover, #menu3 li #current {
        color: #627EB7;
        background:  url(menu3.gif) 0 -32px;
        padding: 8px 0 0 10px;
        }
		
#text { 
	padding-left:300px;
	text-align:justify;
	vertical-align:top;
	
}
/*- Menu Tabs J--------------------------- */

    #tabsJ {
      float:left;
      width:100%;
      background:#F4F4F4;
      font-size:93%;
      line-height:normal;
          border-bottom:1px solid #24618E;
      }
    #tabsJ ul {
        margin:0;
        padding:10px 10px 0 50px;
        list-style:none;
      }
    #tabsJ li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsJ a {
      float:left;
      background:url("tableftJ.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      }
    #tabsJ a span {
      float:left;
      display:block;
      background:url("tabrightJ.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#24618E;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsJ a span {float:none;}
    /* End IE5-Mac hack */
    #tabsJ a:hover span {
      color:#FFF;
      }
    #tabsJ a:hover {
      background-position:0% -42px;
      }
    #tabsJ a:hover span {
      background-position:100% -42px;
      }

        #tabsJ #current a {
                background-position:0% -42px;
        }
        #tabsJ #current a span {
                background-position:100% -42px;
                color:#FFF;
        }
-->